avbryt
Visar resultat för 
Sök istället efter 
Menade du: 
Hans Kallin
VISMA

Visma ERP POS version 11.10.0

av Hans Kallin

När vi får version 11.10.0  i december 2016 kommer den versionen inte ha stöd för Windows XP eller Windows Embedded POS Reday 2009 pga. Microsoft.net 4.5 inte går att installera på Windows XP. Kontakta din partner om ni är osäkra på vilket operativsystem ni har på kassaterminalerna.

1 SVAR 1
Hans Kallin
VISMA

av Hans Kallin

Nu har vi ändrat och testat så version 11.10.x också fungerar på Windows Embedded POS Reday 2009.